/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider {
  overflow: auto;
  margin: 0;
  padding: 0;
}
.unslider-wrap {
  position: relative;
}
.unslider-wrap.unslider-carousel > li {
  float: left;
}
.unslider-vertical > ul {
  height: 100%;
}
.unslider-vertical li {
  float: none;
  width: 100%;
}
.unslider-fade {
  position: relative;
}
.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10;
}
.unslider ul, .unslider ol, .unslider li {
  list-style: none;
  /* Reset any weird spacing */
  margin: 0;
  padding: 0;
  border: none;
}
.unslider-arrow {
  display: none;
}
.unslider-arrow.next {
  left: auto;
  right: 20px;
}

.unslider-nav ol {
  position: absolute;
  bottom: 130px;
  left: 0px;
  width: 100%;
  height: 30px;
  list-style: none;
  text-align: center;
}
@media screen and (max-width: 800px) {
  .unslider-nav ol {
    bottom: 90px;
  }
}
.unslider-nav ol li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  background: #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: transparent;
  cursor: default;
  border: 2px solid #fff;
}

a.unslider-arrows.prev {
  position: absolute;
  display: block;
	width: 32px;
	height: 32px;
	top: 45%;
	left: 0px;
	left: auto;
  overflow: hidden;

	background: #334669 url('../../images/arrow-left.png') no-repeat center center;
	background-image:;
	background-size: 9px 16px;
  text-indent: -999em;
  cursor: pointer;
  z-index: 100;
}
a.unslider-arrows.next {
  position: absolute;
  display: block;
	width: 32px;
	height: 32px;
	top: 45%;
	right: 0px;
	left: auto;
	margin-top: 0px;
  overflow: hidden;
	background: #334669 url('../../images/arrow-right.png') no-repeat center center;
	background-image:;
	background-size: 12px 16px;
  text-indent: -999em;
  cursor: pointer;
  z-index: 100;
}
a.unslider-arrows:hover {
	background-color: #000;
}